@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');
/*******************************************
*** CSS Document - RESET
********************************************/
html {
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    position: relative;
    word-wrap: break-word;
    margin: 0;
    padding: 0;
    background: #fff;
    overflow-x: hidden;
}
img{
    max-width: 100%;
}
/* box-sizing */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

dl,
dt,
dd,
ol,
ul,
li {
    position: relative;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
section {
    font-size: 100%;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* input */
input,
select,
textarea,
button {
    vertical-align: middle;
}

label {
    display: inline-block;
    margin-bottom: 0.5rem;
}

/* link */

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
}

a,
a:link {
    color: #000;
}

::selection {
    background: rgba(51,185,213,.5);
}

/*******************************************
*** Utillity Setting
********************************************/
.center {
    text-align: center;
}

.sp_only {
    display: none;
}

.sp_fluid {
    width: 100%;
    max-width: 768px;
}

.img-fluid {
    width: 100%;
}
.google-map {
    height: 0;
    overflow: hidden;
    aspect-ratio: 16/9;
    position: relative;
}

.google-map iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
/* 全幅ラップ */
.overall_wrap {
    margin: 0 calc(50% - 50vw);
    padding: 0 calc(50vw - 50%);
    overflow: hidden;
}

@media screen and (max-width:768px) {
    .sp_only {
        display: block !important;
    }

    .pc_only {
        display: none !important;
    }
}

#float_cta {
    z-index: 9999;
    opacity: 0;
    width: 100%;
    bottom: 0;
    left: 0;
}
#float_cta ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#float_cta li{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
#float_cta li.contact{
    background: transparent linear-gradient(180deg, #F40616 0%, #95000A 100%) 0% 0% no-repeat padding-box;
}
#float_cta li a{
    position:relative;
    display: inline-block;
    color: #fff;
    padding: 1.5rem 2rem;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 800;
    line-height: 1.5;
}
#float_cta li a:after{
    position: absolute;
    content: "";
    background: center / cover no-repeat url(../img/float_after.webp);
    width: 120px;
    height: 110px;
    bottom: 0;
    right: -120px;
}
.is-fixed {
    position: fixed;
    opacity: 1 !important;
    transition: all .5s;
}
@media screen and (max-width: 768px) {
    #float_cta li a:after{
        width: 18vw;
        height: 17vw;
        right: -14vw;
    }
}

/*******************************************
*** Font Style
********************************************/
html {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1.8;
    color: #200604;
}

h1,
h2 {
    font-size: 2rem;
}

h3{
    font-size: 1.4375rem;
    letter-spacing: 0.08625rem;
    color: #fff;
}

h2 span{
    font-family: "Noto Sans JP", sans-serif;
    display: block;
    color: var(--main-color);
    font-weight: 900;
    font-size: 1rem;
}

.serif-r {
    font-family: "dnp-shuei-ymincho-std", serif;
    font-weight: 500;
    font-style: normal;
}

.serif-b {
    font-family: "dnp-shuei-ymincho-std", serif;
    font-weight: 600;
    font-style: normal;
}

p {
    font-family: "Noto Sans JP", sans-serif;
    color: #000;
    margin: 0;
}
p.lead{
    text-align: center;
    font-weight: 700;
}
@media screen and (max-width: 768px) {
    html {
        font-size: 3vw;
    }
}

.highlight{
    background: linear-gradient(transparent 40%, #f9e165 40%);
}

.bold{
    font-weight: bold!important;
}

.normal {
    font-weight: normal!important;
}

.left{
    text-align: left!important;
}

.right{
    text-align: right!important;
}

.center{
    text-align: center!important;
}

/*******************************************
*** Layout Style
********************************************/
body{
    background: #f2f2f2;
}
main{
    width: 100%;
    max-width: 768px;
    margin: 0 auto;
    background: #fff;
}
.inner_wrap {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.contents_wrap {
    position: relative;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.flex_wrap {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.reverse_row_wrap {
    flex-direction: row-reverse;
}

.reverse_col_wrap {
    flex-direction: column-reverse;
}

.col2,
.col3,
.col4,
.col5,
.onethird,
.twothird {
    flex-wrap: wrap;
}

.col2 > * {
    width: calc((100% / 2) - (1rem / 2));
}

.col3 > * {
    width: calc((100% / 3) - (2rem / 3));
}

.col4 > * {
    width: calc((100% / 4) - (3rem / 4));
}

.col5 > * {
    width: calc((100% / 5) - (4rem / 5));
}

.onethird > *:first-child {
    width: calc((100% / 3) - (1rem / 2));
}

.onethird > *:last-child {
    width: calc((100% * (2 / 3)) - (1rem / 2));
}

.twothird > *:first-child {
    width: calc((100% * (2 / 3)) - (1rem / 2));
}

.twothird > *:last-child {
    width: calc((100% / 3) - (1rem / 2));
}

@media screen and (max-width: 1200px) {
    .inner_wrap {
        padding: 0 1rem;
    }
}

@media screen and (max-width: 768px) {
    .col2 > *,
    .col3 > * {
        width: 100%;
    }

    .col4 > * {
        width: calc(100% / 2);
    }

    .col5 > * {
        width: calc(100% / 3);
    }

    .onethird > *:first-child,
    .onethird > *:last-child,
    .twothird > *:first-child,
    .twothird > *:last-child {
        width: 100%;
    }
}

@media screen and (max-width: 460px) {
    .col5 {
        width: calc(100% / 2);
    }
}

/*******************************************
*** Custom prop
********************************************/
:root {
    --main-color: #F40616;
    --sub-color: #95000A;
    --brand-color: #D6010F;
    --bg-color: #393939;
}
.animate__animated.animate__delay-500ms{
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}
/*******************************************
*** Header & Footer
********************************************/
header{
    position: relative;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    padding: .5rem 0;
    box-shadow: 0 0 1rem rgba(0,0,0,.2);
}
header .logo{
    max-width: 180px;
}
footer{
    width: 100%;
    color: #fff;
    background: #000;
}
footer .copyright{
    background: #1D1D1D;
    padding: 1.5rem 0;
}
footer .copyright p{
    text-align: center;
    color: #A8A8A8;
    font-size: .6875rem;
    line-height: 1;
}
footer .footer_info{
    max-width: 768px;
    margin: 0 auto;
    padding: 2rem 0;
    text-align: center;
}
footer .footer_link{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 2rem auto 0;
}
footer .footer_link a{
    display: block;
    font-size: .75rem;
    line-height: 1;
    color: #fff;
}
footer .footer_link a:hover{
    color: var(--brand-color);
}
footer .footer_link li{
    text-align: center;
    border-left: 1px solid #fff;
    width: 100%;
}
footer .footer_link li:last-child{
    border-right: 1px solid #fff;
}
/*******************************************
*** Contents Style
********************************************/
.caution_content{
    background: #e5e5e5 no-repeat url(../img/caution_bg.webp);
    background-position: bottom center;
    background-size: 100%;
}
.caution_content .caution_h2_before{
    margin-top: -12%;
}
.caution_list li{
    margin: 2rem auto;
}
.caution_content h3{
    margin: 5rem auto 0;
    padding-bottom: 5rem;
}
.campaign{
    position: relative;
}
.campaign a.btn{
    position: absolute;
    right: 0;
    left: 0;
    bottom: 5%;
    margin: auto;
}
.cta_area{
    position: relative;
    padding-bottom: 2rem;
}
a.btn{
    display: block;
    max-width: calc(100% - 8rem);
    width:100%;
    margin: 0 auto;
    text-align: center;
    background: linear-gradient( 0deg, #fa5000 0%, #ff7a10 50%, #fec162 100%);
    padding: 1.25rem 0;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    border-radius: 1rem;
}
@media screen and (max-width: 768px){
    .campaign a.btn{
        font-size: 1rem;
        padding: .875rem 0;
    }
}